{
  "nvidium.options.pages.nvidium" : "Nvidium",
  "nvidium.options.region_keep_distance.name" : "ການສົ່ງຂໍ້ມູນໃນແຂວງປັດຊາບ",
  "nvidium.options.region_keep_distance.tooltip" : "ຄວາມຈຳນວນສົ່ງຂໍ້ມູນຂອງພື້ນຖານ",
  "nvidium.options.automatic_memory_limit.name" : "ຄວາມຖືກຕ້ອງຂອງຊື່ໄອຣ໌",
  "nvidium.options.automatic_memory_limit.tooltip" : "ການຈັດການຄວາມຖືກຕ້ອງຂອງການຈຳກັດເລີ່ມຕົ້ນເພື່ອປະມານສີໄຟ VRAM ຢູ່ໃນລະບົບຂອງທ່ານ (ປິດແລະເປີດການຕົ້ນເອງເພື່ອແກ້ໄຂຈຳກັດຂອງເລີ່ມຕົ້ນ)",
  "nvidium.options.max_gpu_memory.name" : "ຈຳນວນຂອງ GPU ໃນຮູບເຂົ້າ",
  "nvidium.options.max_gpu_memory.tooltip" : "ຈຳນວນຂອງ GPU ເລີ່ມຕົ້ນ, ເມື່ອຂ້ອຍກວ່າຄວາມຈຳນວນນີ້ຈະເລີ່ມຕົ້ນກ່ອນ",
  "nvidium.options.enable_temporal_coherence.name" : "ເປີດໃຊ້ຄວາມອາດມື",
  "nvidium.options.enable_temporal_coherence.tooltip" : "ລຶບການການມັດທີ່ແທນເມືອງເທົ່າເບຍເອງເທົ່າຫຍາຍເສຍ",
  "nvidium.options.mb" : "%s ມີບ",
  "nvidium.options.translucency_sorting.name" : "ຈັດລຽງສີມະນາຈັດ",
  "nvidium.options.translucency_sorting.tooltip" : "ລຽງສີມະນາຈັດລຽງສີສະພາບ, ມີຄວາມຍາວສຳລັບຜູ້ໃຊ້ດຽວ\nບໍ່ມີ: ບໍ່ມີການລຽງສີມະນາ, ບໍ່ມີຄວາມຍາວ, ສາມາດຫົວໜ້າສາມາດ\nສໍາລັບຖ້າ: ການຈັດລຽງຈາກລະດັບອາຍຸເທື່ອງ, ເລີ່ມຕົ້ນໄດ້ອາກາດ\nການປັບສະນາ: ປັບສະນາຄືບຂໍ້ມູນຢູ່ຢູ່ຜ່ານເກົ່າ, ຈະສາມາດໄດ້ການການສິ້ນສຸດສໍາລັບການປັບສະນາ",
  "nvidium.options.translucency_sorting.none" : "ບໍ່ມີ",
  "nvidium.options.translucency_sorting.sections" : "ມະນາ",
  "nvidium.options.translucency_sorting.quads" : "ຕັນສີ",
  "nvidium.options.statistics_level.name" : "ມະຫາໄຊລະດັບສະຖິຕິ",
  "nvidium.options.statistics_level.tooltip" : "ການກວດສອບລະດັບການເຄື່ອງໝາຍຂອງປັດຊາບສະຖິຕິ",
  "nvidium.options.statistics_level.none" : "ບໍ່ມີ",
  "nvidium.options.statistics_level.frustum" : "ການປັບສະນາ",
  "nvidium.options.statistics_level.regions" : "ພື້ນຖານ",
  "nvidium.options.statistics_level.sections" : "ມະນາ",
  "nvidium.options.statistics_level.quads" : "ຕັນສີ",
  "nvidium.options.async_bfs.name" : "ເປີດໃຊ້ເບີປະເທດໃນພະນັກງານ",
  "nvidium.options.async_bfs.tooltip" : "ເປີດໃຊ້ການເບີປະເທດຈາກການໂຈນເຄື່ອນນ້ອຍກວ່າເມື່ອການຕ່າງມືຫຍັງຂອງການໂອມາຈາກຂໍ້ມູນຂອງໄວນ໌"
}
